from _image import *
from combine import *

def test():
    import doctest, _image, combine

    t = doctest.Tester(globs = globals())

    t.rundict(_image.__dict__, "_image")
    t.rundict(combine.__dict__, "combine")

    return t.summarize()


